#dark{
border: 5px solid hotpink;
background-color: black;
color: white;
}

P {
color: blue;
background-color:pink ;
padding: 20px;
}
.piglet{
    background-color: hotpink;
    color: black;
    padding: 30px;
}

h3 {
color:pink;
background-color: purple;
padding: 20px;

}
footer p {
    margin: 0;
    padding: 0;
}

